@charset "UTF-8";
/* CSS Document */

/*scroll-------------------------------------------------------------*/
#footer_top {
	z-index:100;
	right: 0px; 
	bottom: 20px;
	position:fixed;
	line-height:180%;
	padding:0px 11px 0px 10px;
	width:70px;
	background-color:#fff;
	font-size:20px;
	text-align:center;
	border:#aaa	1px solid;
	border-right:none; }
#footer_top a:link		{ color:#999; }
#footer_top a:visited	{ color:#999; }
#footer_top a:hover		{ color:#000;}
#footer_top a:active	{ color:#999; }	